:root {
	--maindnd-bg-color: #003CBE;
	--maindnd-txt-color: blue;
	--maindnd-txt-color3b:  #06003B;
	--maindnd-tag-size: 768px;
	--mainbg-color: #F5F5F7;
	--main-text-colorback: #000000;
	--main-text-colorback24: #242424;

	--main-text-colorwhite: #ffffff;

}


a {
	text-decoration: none;
}

.navbar {
	--bs-navbar-padding-x: 0rem;
}

.divicename {
	margin-top: 0.5rem;
	font-size: 0.875rem;
	height: 1.25rem;
	font-weight: 400;
	color: #242424;
}



.fontsize14 {
	font-size: 0.875rem;

}


.pad12{
	padding: 0.75rem;
}
.bordernone{
	border: none;
}
input {
	width: 106px;
	border-width: 0px;
	outline: none;
}

input :focus {
	border-width: 0px;
	border-color: #FFFFFF;

}
  

.line {
	width: 120px;
	height: 1px;
	background: #242424;
}

.modal-dialogs{
	max-width: 18.75rem;
	margin-left: calc((100vw - 18.75rem)/2);
}
.wechattext{
	width: 100%;
	text-align: center;
	font-size: 1rem;
}
::-webkit-input-placeholder {
	/* WebKit browsers */
	color: var(--main-bg-color);
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: var(--main-bg-color);
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: var(--main-bg-color);
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: var(--main-bg-color);
}

.navbar-nav>.dropdownss:hover .dropdown-menu {
	display: block;
}

.navbar-toggler {
	color: #FFFFFF;
}

.bg-body-tertiary {
	background-color: #FFFFFF !important;
}

.nav-link {
	color: rgb(0 0 0);
}

.acolor {
	color: #242424;
	;
}

.dropdown-toggle::after {
	display: inline-block;
	margin-left: 0em;
	vertical-align: 0em;

	border-right: 0em solid transparent;
	border-bottom: 0;
	border-left: 0em solid transparent;
}

.bi {
	font-size: 20px;
	margin-left: -4px;
	vertical-align: middle;
	line-height: 20px;
}
.bordrnone{
	border: none;
}
@media screen and (max-width: 767px) {
	
	.hiddenover{
		overflow-y: hidden;
	   }
	.phonebtnlayout{
		width: 100vw;
	}
	.togglerlangimg{
		display: none;
	}
	.show >.nav-link{
		color: var(--maindnd-bg-color) !important;
	}
	.navlangimg{
		width: 1.25rem;
		height: 1.25rem;
	}
	.navphoneflex{
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
    .phoneflex{
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	.navarrow{
		width: 1.5rem;
		height: 1.5rem;
	    margin-top: auto;
		margin-bottom: auto;
		margin-right:1rem;
	}
	.logo {
		width: 6rem;
		height: 0.75rem;

	}

	/* .navbar-toggler-icon{
		display: block;
	} */
	.collapsed>.navbar-toggler-icon {
		background-image: var(--bs-navbar-toggler-icon-bg);
	}

	.navbar-toggler-icon {
		background-image: url(../img/nav_del.png);
	}

	.nav-lang-zh {
		background-image: url(../img/nav_lang.png) !important;
		width: 1.25rem;
		height: 1.25rem;
	}


	.selecteactive {
		/* color: var(--maindnd-bg-color) !important; */
		font-weight: 500 !important;
		/* border-bottom: solid 2px var(--maindnd-bg-color); */
		min-width: 5rem;

	}


	#navbarSupportedContent.show {
		overflow-y: hidden;
		opacity: 1;
		background-color: #FFFFFF;
	}
	.navphone{
	     display: block;
		 width: 100%;
		 height: calc(100vh - 326px);
	}

	.navbar-toggler:not(.collapsed) ~ .navbar-collapse {
		transform: translateX(0); /* 当菜单展开时设置定位 */
		opacity: 1; /* 显示菜单 */
	  }
	.cusitem-nav {
        position: fixed;
		top: 0;
		right: 0;
		left: 0;
		background-color: white;
		z-index: 999;
		display: flex;
		justify-content: space-between ;
	}

	.navbar {
		justify-content: space-between;
		

		/* position: fixed;
		top: 0;
        right: 0;
		left: 0; */
	}

	.navbar-brand {
		padding-left: 1rem;
	}

	.navbar-toggler {
		margin-left: 0rem;
		border: var(--bs-border-width) solid white;
	}

	.navbar-nav {
		margin-top: 3rem;
		padding-left: 2.5rem;
	}

	.iconfont {
		font-size: 1.25rem;
	}

	.nav-link {
		font-size: 1.25rem;
		font-weight: 400;
	}

	body {
		box-sizing: border-box;
		overflow-x: hidden;

	}
      .footerweixin{
		font-size: 2rem;
		color: white;
	  }
	.row-no-padding {
		margin-left: 0rem;
		margin-right: 0rem;
		padding: 0rem
	}

	.dbdpc-wb {
		padding: 0rem 0rem 0rem 0rem;
	}

	.footer {
		background-color: #333333;
		margin-left: 0rem;
		
		margin-top: 2rem;
		overflow-x: hidden;
	}
	.footerlogo {
		width: 10rem;
		height: 1.25rem;
		background-image: url(../img/foterlogophone.png);
		background-size:  100% 100%;
	}
	.footerlogoen{
		width: 10rem;
		height: 1.25rem;
		background-image: url(../img/foterlogophone.png);
		background-size:  100% 100%;
	}
	.footerkh {
		width: auto;
		height: 3rem;
		line-height: 1.5rem;
		font-size: 0.9375rem;
		color: white;
		margin-top: 1.5rem;
		font-weight: 400;
		margin-bottom: 0.5rem;
	}
	.footerinfo{
		font-size: 0.9375rem;
	}
	.footerinfo1 {
		
		margin-right: 0.5rem;
	}
	.footer1 {
		padding-top: 3.125rem;
		padding-left:1.25rem;
		max-height: 12rem;
	}

	.footer2 {

		color: white;
		padding-top: 1.75rem;
		padding-left:1.25rem;
		height: 15rem;
	}
	.footer2 p {
		margin-bottom: 0.625rem;
		font-weight: 400;
		line-height: 1.875rem;
		font-size: 0.9375rem;
	}
	.footer3 {
		color: white;
		padding-top: 0rem;
		padding-left:1.25rem;
		height: auto;
		margin-bottom: 1rem;
	}

    
	.footer3-1 {
		font-size: 0.8125rem;
		line-height: 1.75rem;
		width: 20rem;
		text-align: left;
	}

	.footer3-2 {
		border: solid 2px white;
		width: 13.75rem;
		height: 3.5rem;
		border-radius: 0.5rem 1.25rem 0.5rem 1.25rem;
		
		margin-top: 3rem;
		display: flex;
		justify-content: space-between;
		padding: 1rem;
		line-height: 1.5rem;
	}

	.mtopnav {
		margin-top: 1.25rem;
	}

	.bottomlogo {
		position: absolute;

		margin-top: -15rem;
		width: auto;
		height: 15rem;
		z-index: 2000;
		right: 0;
		pointer-events: none;
	}
}

@media screen and (min-width: 1440px) {
	#navbarSupportedContent.show{
		overflow: scroll !important;
		height:80px !important;
	}
	.top-80 {
		top: 100px;
	}
	.navlangtext {
		font-size: 12px;
		color: #242424;
		margin-left: 6px;
	}

	.navlangClick {
		align-items: center;
		height: 100%;
	}
	.navlangClicks {
		
		margin-top: 3.75rem;
	}

	.navlangimg {
		width: 20px;
		height: 20px;
	}

	.navlangimgnav {
		width: 20px;
		height: 20px;
	}

	.navlangClicks > .navlangimgnav{
		width: 1.25rem;
		height: 1.25rem;
	}
	.navlangClicks > .navlangtext{
		font-size: 0.75rem;
	}
	.bottomlogo {
		position: absolute;
		right: 0px;
		width: 23.2275rem;
		height: 19rem;
		z-index: 200;
		pointer-events: none;
	}

	.footerline {
		width: 1px;
		background-color: #FFFFFF;
		opacity: 0.2;
		height: 19rem;
		position: absolute;
	}

	.seletelayout {
		display: none;
		position: fixed;
		top: 80px;
		left: 0px;
		right: 0px;
		background-color: var(--mainbg-color);
		z-index: 9999;
	}

	.cusitem-nav1440 {
		padding-left: calc((100vw - 1440px)/2);
		padding-right: calc((100vw - 1440px)/2);
		background: white;
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		z-index: 9999;

	}

	body {
		background-color: white;
		overflow-x: hidden;

	}

	.logo {
		width: 158px;
		height: 20px;
		margin-left: 40px;
	}

	.navbar-brand {
		/* padding-top: 0; */
		margin-right: 80px;
	}
	.nav-link {
		font-weight: 400;
		font-size: 18px;
	}

	.iconfont {
		font-family: "iconfont" !important;
		font-size: 18px !important;

	}

	.nav-item {
		margin-right: 60px;
		font-size: 16px;
		min-width: 48px;
		cursor: pointer;
	}

	.nav-item3 {
		margin-right: 40px;
	}

	.nav-item2 {
		min-width: 20px !important;
		margin-right: 40px;

	}

	.nav-item1 {
		width: 93px !important;
	}

	.cusitem-nav {
		width: 100vw;
		height: 80px;
		display: flex;
		justify-content:center  !important;


	}

	.selecteactive {
		color: var(--maindnd-bg-color) !important;
		border-bottom: solid 2px var(--maindnd-bg-color);
		font-weight: 500 !important;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 0rem;
		padding-left: 0rem;
	}

	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: 0rem;
		padding-left: 0rem;
	}

	.footer {
		background-color: #333333;
		padding-left: 14.5rem;

		margin-top: 12.5rem;
		overflow-x: hidden;
	}

	.footer1 {

		height: 19rem;
		/* padding-top: 6.15rem; */
		padding-top: 3.2125rem;
		padding-left: 7.5rem;
	}

	.footer2 {
		width: 27.6875rem;

		height: 19rem;
		color: white;
		/* margin-left: 8.8125rem; */
		padding-top: 6.15rem;
	}

	.footer2 p {
		margin-bottom: 0.6875rem;
		font-weight: 400;
		font-size: 1.125rem;
	}

	.footer3 {
		color: white;
		
		/* margin-left: 4.8125rem; */
		height: 19rem;
		padding-top: 6.125rem;
		width: 22rem;
	}

	.footer3-1 {
		font-size: 1rem;
		line-height: 1.375rem;
		min-height: 2.75rem;
		font-weight: 400;
		text-align: right;
		width: 22rem;
	}

	.footer3-2 {
		/* border: solid 0.125rem white; */
		width: 15.75rem;
		height: 3.5rem;
		/* border-radius: 0.5rem 1.25rem 0.5rem 1.25rem; */
		margin-left: 6.25rem;
		margin-top: 2.75rem;
		display: flex;
		justify-content: space-between;
		padding: 1rem;
		/* padding-left: 14.575rem; */
		padding-right: 0rem;
		line-height: 1.5rem;
	}

	.mtopnav {
		margin-top: 2.5rem;
	}
}

@media screen and (min-width: 768px) and (max-width: 1440px) {
	#navbarSupportedContent.show{
		overflow: scroll !important;
		height:5rem !important;
	}
	.top-80 {
		top: 5rem;
	}

	.navlangtext {
		font-size: 0.75rem;
		color: #242424;
		margin-left: 0.375rem;
	}
	.navlangClick {
		align-items: center;
		height: 100% !important;
	}
	.navlangClicks {
		margin-top: 3.75rem;
	}
	.navlangimgnav {
		width: 1.25rem;
		height: 1.25rem;
	}

	.navlangimg {
		width: 1.25rem;
		height: 1.25rem;

	}

	.bottomlogo {
		position: absolute;
		right: 0px;
		width: 23.2275rem;
		height: 19rem;
		z-index: 200;
		pointer-events: none;
	}
	.navlangimg{
		width: 1.25rem;
		height:1.25rem;
		margin: auto;
	}
	.footerline {
		width: 1px;
		background-color: #FFFFFF;
		opacity: 0.2;
		height: 19rem;
		position: absolute;
	}

	.seletelayout {
		display: none;
		position: fixed;
		top: 5rem;
		left: 0px;
		right: 0px;
		background-color: var(--mainbg-color);
		z-index: 9999;
	}

	.cusitem-nav1440 {
		padding-left: 40px;
		background: white;
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		z-index: 9999;
		padding-right: 40px;
		background: white;
	}
	.navbar-brand {
		/* padding-top: 0; */
		margin-right: 5rem;
	}
	.iconfont {
		font-family: "iconfont" !important;
		font-size: 1.125rem !important;

	}

	.logo {
		width: 10rem;
		height: 1.25rem;
		margin-left: 2.5rem;
	}

	.nav-link {
		height: 2.46315rem;
		font-size: 1.125rem !important;
		font-weight: 400;
	}

	.iconfont {
		font-size: 1rem !important;
	}

	.nav-item {
		margin-right: 3.75rem;
		font-size: 1rem;
		cursor: pointer;
	}

	.nav-item3 {
		margin-right: 2.5rem;
	}

	.nav-item2 {
		width: 1.25rem;
	}

	.nav-item1 {
		width: 5.81rem;
	}

	.cusitem-nav {
		max-width: 1440px;
		height: 5rem;
		display: flex;
		justify-content:center  !important;

	}

	.selecteactive {
		color: var(--maindnd-bg-color) !important;
		border-bottom: solid 0.125rem var(--maindnd-bg-color);
		font-weight: 500 !important;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 0rem;
		padding-left: 0rem;
	}

	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: 0rem;
		padding-left: 0rem;
	}

	.navicon {
		padding-right: var(--bs-navbar-brand-margin-end);
		padding-left: var(--bs-navbar-brand-margin-end);
	}

	body {
		background-color: white;
		overflow-x: hidden;
		font-size: 1rem;
	}

	.dbdpc-wb {
		padding: 0rem 0rem 0rem 6rem;
	}

	.footer {
		background-color: #333333;
		padding-left: 14.5rem;

		margin-top: 12.5rem;
		overflow-x: hidden;
	}

	.footer1 {

		height: 19rem;
		padding-top: 3.2125rem;
		padding-left: 7.5rem;
	}


	.footer2 {
		width: 27.6875rem;

		height: 19rem;
		color: white;
		/* margin-left: 8.8125rem; */
		padding-top: 6.125rem;
	}

	.footer2 p {
		margin-bottom: 0.6875rem;
		font-weight: normal;
		font-size: 1.125rem;
	}

	.footer3 {
		color: white;
	
		/* margin-left: 4.8125rem; */
		height: 19rem;
		padding-top: 6.125rem;
		width: 22rem;
	}

	.footer3-1 {
		font-size: 1rem;
		line-height: 1.375rem;
		min-height: 2.75rem;
		width: 22rem;
		text-align: right;
	}

	.footer3-2 {
		/* border: solid 0.125rem white; */
		width: 15.75rem;
		height: 3.5rem;
		/* border-radius: 0.5rem 1.25rem 0.5rem 1.25rem; */
		margin-left: 6.25rem;
		margin-top: 2.75rem;
		display: flex;
		justify-content: space-between;
		padding: 1rem;
		/* padding-left: 14.575rem; */
		line-height: 1.5rem;
	}

	.mtopnav {
		margin-top: 2.5rem;
	}
}


@media screen and (min-width: 768px) {
	.iconfont {
		font-family: "iconfont" !important;
		font-size: 1.125rem;

	}



	.footerline1 {
		left: 20.75rem;
	}

	.footerline2 {
		left: 47.75rem;
	}

	.footerline3 {
		left: 78.8125rem;
		;
	}

	.fs24 {
		font-size: 1.25rem !important
	}

	.fs18 {
		font-size: 1.125rem !important;
	}

	.footerlang {
		margin-left: 0.75rem;
		width: 8rem;
		font-size: 1rem;
	}

	.footerinfo {
		font-size: 0.9375rem;
		line-height: 1.5rem;
	}

	.footerinfo1 {
		font-size: 1.25rem !important;
		margin-right: 0.75rem;
	}

	.footerweixin {
		font-size: 2rem !important;
		color: white;
		width: 2rem;
		height: 2rem;
	}

	.footerlogo{
		width: 9.25rem;
		height: 4.375rem;
		background-image: url(../img/anmudi.png);
		background-size:  100% 100%;
	}
	.footerlogoen{
		width: 10rem !important;
		height: 1.25rem !important;
		margin-top: 3.12rem !important;
		background-image: url(../img/foterlogophone.png)  !important;
		background-size:  100% 100%;
	}
	.footerkh {
		width: 28rem;
		height: 3rem;
		line-height: 1.5rem;
		font-size: 1.125rem;
		color: white;
		margin-top: 0.75rem;
		font-weight: 400;
		padding-right: 4rem;
		margin-bottom: 0.75rem;
	}

}

.black-icon {
	/* filter: invert(1);
	width: 1.875rem;
	height: 1.875rem; */
  }

  /* 移动端横批 并保持导航栏折叠状态 */
@media screen and (orientation: landscape) {
	/* 横屏 */
	.hiddenover {
		overflow-y: scroll;
	}

	#navbarSupportedContent.show{
		overflow: scroll;
		height: calc(100vh - 3.5rem);
	}

}